Subject: Re: Phone Test issues
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 1 Apr 2021 02:26:12 -0700 (MST)

Thank you. 

I have tried with Talkdesk and Bria. Was not working for me. I will send the report now. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 1, 2021 2:55:22 PM 
Subject: Re: Phone Test issues 

I tried both the numbers just now and they both are working ok for me 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 01 April 2021 2:52 PM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Phone Test issues 
Hi Sir, 

The below mentioned phone numbers are not working. 

Can you check once? 

Canada Gaming - 
	1 450 231 2095 

German Enterprise - 

	49 32211 077441 

Ashish is outside and cannot check at this moment. 

Regards, 
Pritish Nandi